Package org.eclipse.graphiti.ui.internal.parts.directedit

# Interface IDirectEditHolder

All Known Implementing Classes:
  `GFDirectEditManager`

public interface IDirectEditHolder

## Method Summary

Modifier and Type
Method
Description
`IDirectEditingContext`
`getDirectEditingContext()`
`IDirectEditingFeature`
`getDirectEditingFeature()`
`boolean`
`isSimpleMode()`

## Method Details

### getDirectEditingContext

IDirectEditingContext getDirectEditingContext()

### getDirectEditingFeature

IDirectEditingFeature getDirectEditingFeature()

### isSimpleMode

boolean isSimpleMode()